Belune
UsersAdmin only

Get Users

GET
/api/users
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/users"
[  {    "created_at": "2019-08-24T14:15:22Z",    "email": "string",    "first_name": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "last_active_at": null,    "last_name": "string",    "role": "string",    "username": "string"  }]